/*Directory Style*/
.breaker { background:url(../images/breaker.png) top center no-repeat; height:17px; clear:both; margin-bottom:10px;}

/*Property Block*/
.propBlock { margin-bottom:20px;}
.propBlock .propImage {display:block; float:left; width:250px; text-align:center;}
.propBlock .details {float:left; width:670px; margin-left:20px; color:#3c3c3c; font-size:14px; line-height:18px;}
.propBlock .details h3 {color:#3c3c3c; font-size:18px; font-weight:bold; line-height:18px;}
.propBlock .details h3 a {color:inherit;}
.propBlock .details h4 {color:#338888; font-size:13px; font-weight:bold; line-height:18px;}
.propBlock .details .shortDesc { float:left; width:429px; margin-right:10px; height:90px; overflow:hidden; margin-bottom: 10px; text-align: justify; }
.propBlock .details .moreinfo { float:left; width:220px; padding-left:10px; border-left:1px solid #c2c2c2; font-size: 18px;}
.propBlock .propLink { display:block; float:left; background:url(../images/prodlink.png) no-repeat; height:33px; width:245px; text-align:center; color:#fff; font-size:14px; line-height:33px;}

.featPropBlock { margin-bottom:20px;}
.featPropBlock .image{display:block;}
.featPropBlock .image img{ width:100%; height:auto; margin-bottom:10px;}
.featPropBlock .featTitle {background:url(../images/search_bg.png) no-repeat; text-indent:10px; color:#fff; border-radius:10px; font-size:24px; line-height:54px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);}
.featPropBlock h3 {color:#3c3c3c; font-size:18px; font-weight:bold; line-height:18px;}
.featPropBlock h4 {color:#880114; font-size:12px; font-weight:normal; line-height:18px;}
.featPropBlock .propLink { display:block; float:left; background:url(../images/prodlink.png) no-repeat; height:33px; width:245px; text-align:center; color:#fff; font-size:14px; line-height:33px;}

/*Search Page*/
.search h1 {font-size:18px; font-style:italic; border-bottom:1px solid #e1e1e1; color:#1d5757; padding-bottom:10px; margin-bottom:10px;}
.search h1 span { float:right;}
.searchheader img{margin-bottom:10px;}
.pager { text-align:right; margin-bottom:20px; font-family: arial;}
.pager_next_button { border-left:1px solid #cecece; padding:0 10px;}
.pager_prev_button { padding:0 10px;}
.pager a{color:#1d5757; font-style:italic; font-size:18px;}

/*Search Widget*/
.searchwidget {background:url(../images/search_bg.png) no-repeat; background-size:100% 100%; border-radius: 10px; text-indent:10px; margin-bottom:20px; line-height:54px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);}
.searchwidget .searchText { vertical-align:middle;}
.searchwidget select[name=type] {margin-left:20px;}
.searchwidget select[name=loc] {margin-left:40px;}
.searchwidget a.searchLink {display:block; border-left:1px solid #6eabab; float:right; margin:10px 0; font-size:16px; padding:0 20px; color:#fff; line-height:34px;}
.searchwidget a.searchLink img{vertical-align:middle; margin-right:2px;}

/*Gallery*/
.property .large_image { margin-bottom:20px; position:relative; overflow: hidden;}
.property .large_image .gallery-item { float:left;}
.property .large_image #gal_prev { position:absolute; height:100%; width:50px; left:20px; top:0; background:url(../images/icon_gal_prev.png) center center no-repeat; z-index:3001;}
.property .large_image #gal_next { position:absolute; height:100%; width:50px; right:20px; top:0; background:url(../images/icon_gal_next.png) center center no-repeat; z-index:3001;}
.property .small_images { margin-bottom:20px; max-height:466px; overflow: hidden;}
.property .small_images img{ margin-bottom:10px; }

/*Details Page*/
.property .title { color:#338888; font-size:30px;}
.property .video { margin-bottom:10px; }
.property h2 { color:#1d5757; font-size:18px; line-height:24px;}
.property h3 { color:#338888; font-size:18px; line-height:24px;}
.property .priceGuide { background:url(../images/priceguide_bg.png) top left no-repeat; background-size:100% 100%;  border-radius:10px; padding:10px 7px; margin-bottom:10px; color:#fff; font-size:14px; line-height:18px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);}
.property .priceGuide h3{ color:#fff; border-bottom:1px solid #fff; font-weight:bold; font-size:20px; line-height:24px;}
.property .priceGuide span{ font-size:18px;}
.property .priceGuide span.price{ font-weight:bold;}
.property .priceGuide span.perweek{ font-size:14px;}
.property a.contact{ display:block; background:url(../images/contact_bg.png) top left no-repeat; background-size:100% 100%;  border-radius:10px;  text-align:center; color:#fff; font-size:20px; font-weight:bold; line-height:32px;}
.property .details {padding: 0 10px;} 
.property .details > p:first-child { float:left;} 
.property .notes{ border-top:1px solid #e1e1e1; padding-top:10px;}
.property .p_map { width: 220px; height: 160px; margin:0 0 20px 20px; float: right;}
.property .p_map iframe{ max-width: 100%; max-height: 100%; }
.property .p_description { clear:left;}

#contact_form {width:500px;}
#contact_form .label {float:left; width:150px; line-height:24px;}
#contact_form .value {float:left; width:300px; margin-bottom:10px; line-height:24px;}
#contact_form .value input { width:250px; height:24px;}